EZ_InvertMatrix(3)

NAME
EZ_InvertMatrix - invert a 4x4 matrix.

SYNOPSIS
#include <EZ.h>

void EZ_InvertMatrix( EZ_Matrix inverse, EZ_Matrix matrix )

ARGUMENTS
matrix specifies a 4x4 matrix.
inverse specifies the return of the inverse.

DESCRIPTION
EZ_InvertMatrix computes and returns the inverse of the given matrix. If matrix is singulare, the return value is unspecified.

SEE ALSO
EZ_PushMatrix(3), EZ_Rotate(3), EZ_Translate(3), EZ_LoadMatrix(3), EZ_IdentityMatrix(3), EZ_MatrixMode(3)